{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fence-agents/fence-agents-lpar",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fence-agents-lpar_function_status",
            "desc": "Check the status of the fence-agents-lpar service"
        }
    ]
}